// priority: 0
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded STEAM BOILER.js)')


// TODO - Remove when GT updates to fix this, maybe add some other stuff.
ServerEvents.recipes(event => {

    // coal
    event.recipes.gtceu.steam_boiler('kubejs:boilerfuel/coal')
        .itemInputs('minecraft:coal')
        .duration(1600)

    // charcoal
    event.recipes.gtceu.steam_boiler('kubejs:boilerfuel/charcoal')
        .itemInputs('minecraft:charcoal')
        .duration(1600)


    // fin //

})